Subject: Missed HFL call
From: Arjun Hurry <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 6 May 2019 17:30:33 -0700 (MST)

Hi Ashish, 

704-525-6311 & 530-470-8887 - I was on break, called the customers back. 

I need some backup on this shift, please. In addition to the usual processes, I now have SSBS, JayWay again, and TripXOXO. In the past 2 days, I've had to take 4 Trip calls when Bharat was on break. Also, I'm having to review his responses for Les Mills - he's not ready to go solo. Need someone to be able to backup HFL calls & chats once Arif has left. 

Thank you, 
AJ